﻿.divPositionLeft {position:relative;float:left;}
.divPositionRight {position:relative;float:right;}
.container {padding-left:0px !Important;}
.divFwContainer {width:100%;border:none;}
.divMessengeInfoPanel {padding:10px;background-color:#FFFCEA;border:solid 1px #FFE6C2;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;color:#5C5C5C;font-size:0.9em;}
.divMessengeErrorPanel {padding:10px;background-color:#F2DEDE;border:solid 1px #EBCCD1;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;color:#AF4464;font-size:0.9em;}

/* iframe Content */
.diviFMain {width:100%;}
.divFwPanelInfo {width:99%;margin-left:5px;margin-top:10px;}
.divFwPanelInfo td{vertical-align:top;}
.FwTbPanelInfo {width: 98%;margin-left:auto;margin-right:auto;border:none;}
.FwGridNoData {border:none;color:#878787;border:solid 1px #e4e3e3;border-top:none;padding:20px 0px 20px 0px;margin-top:-8px;}
.lineHr{border: 0;color: #333333;background-color: #FDD625;height: 5px;width: 100%;text-align: left;padding: 0;margin: 0;}

.panel-body {padding-bottom:15px !Important;}
.FwModal {width:900px;height:500px;}

.divPositionLeft {position:relative;float:left;}
.divPositionRight {position:relative;float:right;}
.mouseClick {cursor:pointer;}
.mouseNoClick {cursor:default;}
.displayNone {display:none;}
.spExample {font-size:0.8em;color:Gray;}
.spError {font-size:0.9em;color:Red;}
.spSuccess {font-size:0.9em;color:Green;}
.spDesc {font-size:0.9em;color:blue;}
.fontTitle {font-size:1.1em;font-weight:bold;}
.fontBold {font-weight:bold;}
.width100Per {width:100%;}
.width99Per {width:99%;}
.width98Per {width:98%;}
.borderBG {border:solid 1px black;}

.FwCaption {text-align:right;}
.FwValue {text-align:left;}
.fontSupermartket {font-family:supermarket_WPS;}
.fontSuperSize1_9 {font-size:1.9em;}

/* TextBox Style*/
.FwTextDate {width:75px !important;}
.FwTextDateTime {width:105px !important;}
.FwTextShort1 {width:100px !important;}
.FwTextShort2 {width:150px !important;}
.FwTextShort3 {width:200px !important;}
.FwTextSmall {width:250px !important;}
.FwTextMedium {width:300px !important;}
.FwTextLong {width:400px !important;}
.FwTextVeryLong {width:500px !important;}
.FwTextVeryLong2 {width:600px !important;}
.FwComboShort3 {width:204px !important;}
.FwComboShort2 {width:154px !important;}
.FwComboVeryLong {width:506px !important;}
.FwcomboShort {width:100px !important;}
.FwcomboShort2 {width:150px !important;}
.FwMoney
{
    text-align:right !important;
}

.rrClipRegion { border: 0px !important; } 
.rgMasterTable { border:solid 1px #d0d7e5 !important; } 
.spanCircular {font-family:Circular;}
.fontCenter {text-align:center;}
.fontLeft {text-align:left;}
.FwDivCenter {margin-left:auto;margin-right:auto;}
.greyscale  { -webkit-filter: grayscale(100%);-moz-filter: grayscale(100%);filter: grayscale(100%);}
.BorderRed {border:solid 1px red;background-color:#F3D4D4;}
.lblTimer {color:#797979;font-size:1.1em;text-align:right;}
.overHidden {overflow:hidden;}
.rgvBGCancel {background-color:#F8C6C6;color:black;padding-top: 4px !Important;padding-bottom: 3px !Important;}
.txtBGAlert {background-color:#FBCACA;border:solid 1px red;}

.divMainPage {width:100%;}
.divLogo {width:100%;text-align:center;margin:10px 0px 50px 0px;}
.divLoginCopyRight {width:100%;text-align:center;color:#444449;margin-top:30px;font-size:0.9em;}
.divHeaderRegis{width:100%;height:102px;background-color:#FED324;margin-top:-5px;margin-bottom:50px;}
.divLogoRegis{margin-left:auto;margin-right:auto;width:900px;}
.divMessengeInfoPanel {padding:10px;background-color:#FFFCEA;border:solid 1px #FFE6C2;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;color:#5C5C5C;font-size:0.9em;}

/*Modal Dialog*/
.modalTitle {font-size:26px;font-family:db_helvethaica_x55_regular;}
.modalInfo {font-size:24px;font-family:db_helvethaica_x55_regular;}

/*Tab*/
.panel-tabs, .tabbable {margin-bottom:0px !Important;}
.error {color:#AF4464 !Important;}

/*Grid View */
.rcbSlide {width: 600px !Important;}
.rcbWidth {min-width: 150px !Important;width: auto !Important;}
.RadComboBoxDropDown {width: auto !important;}
.rcbList {position: relative;width: auto;}        
.RadGrid_Simple .rgHeader{font-size: 22px !Important;padding-top:18px !important; font-family: "THSarabunNew" !Important;}
.RadGrid_Simple tr{height:60px !Important;}
.RadGrid_Simple .rgHoveredRow{background-color:#FBFBFC !Important;}
.RadGrid_Simple .rgSelectedRow{background-color:#FBFBFC !Important;} 
.RadGrid .rgRow td, .RadGrid .rgAltRow td, .RadGrid .rgEditRow td, .RadGrid .rgFooter td{padding-top:10px !Important;padding-bottom:10px !Important;} 
.rgMasterTable{border:1px none #ffffff !Important;}
.divImgMemberGrid{width:50px;height:50px;overflow:hidden;}
.RadGrid_Simple{color:#000000 !Important;}
.RadGrid_Simple .rgHeader, .RadGrid_Simple th.rgResizeCol, .RadGrid_Simple .rgHeaderWrapper{border-left:none !Important;border-bottom-color:#DFE1E5 !Important;background-color:white !Important;}
.RadGrid_Simple .rgHeaderDiv {background-color:white !Important;}
.RadGrid_Simple .rgRow td, .RadGrid_Simple .rgAltRow td, .RadGrid_Simple .rgEditRow td, .RadGrid_Simple .rgFooter td{border-left:none !Important;border-bottom:1px solid #DFE1E5 !Important;}
.RadGrid_Simple .rgMasterTable .rgActiveCell, .RadGrid_Simple .rgActiveRow, .RadGrid_Simple .rgHoveredRow{color:#000000 !Important;}
.RadGrid_Simple .rgAltRow{background-color:#FBFBFC !Important;}
.RadGrid_Simple .rgMasterTable .rgSelectedCell, .RadGrid_Simple .rgSelectedRow{background-color:#F9F9F9 !Important;color:#000000 !Important;}
.RadGrid_Simple .rgHeader a{color: #272727 !important;font-weight: 600 !important;}
.RadGrid_Simple th.rgSorted{color:#000000 !Important;}
.RadGrid_Simple .rgRow .rgSorted{background-color:none !Important;}
.RadGrid_Simple td.rgPagerCell {background-color:white !Important;border-left:none !Important;}
.rgSorted {background-color:white !Important;}
.RadGrid .rgNumPart {padding-left:5px !Important;}
.RadGrid .rgNumPart a {margin-left:5px !Important;}
.rgRow {font-size: 14px !Important;}
.rgAltRow {font-size: 14px !Important;}

.RadGrid_Simple .rgRow>td, .RadGrid_Simple .rgAltRow>td, .RadGrid_Simple .rgEditRow>td, .RadGrid_Simple .rgFooter>td {font-size: 22px !Important;font-family: "THSarabunNew" !Important;}


/*Grid View - Detail Table*/
.RadGrid_Simple .rgMasterTable td.rgGroupCol, .RadGrid_Simple .rgMasterTable td.rgExpandCol {background-color:white !Important;}

.RadMenu_Metro div.rmRootGroup, .RadMenu_Metro ul.rmRootGroup {background-color:transparent !Important;}
.rmText {color:#4B4949 !Important;font-size:1.1em !Important;padding-bottom:5px !Important;}
.rmLink {color:#4B4949 !Important;font-size:1.1em !Important;padding-bottom:5px !Important;}
.RadMenu_Metro .rmRootLink .rmExpandRight {background-position: right -73px !Important;}
html .RadSearchBox .rsbInput {height: 28px;font-size: 15px;}
html .RadSearchBox .rsbInner {height: 100%;}
.RadSearchBox .rsbSCInner {height:25px;font-size:15px;padding-top:13px !Important;}
.RadSearchBox .rsbSCFakeInput {overflow:visible !Important;}
.rsbButton {display:none !Important;}
.rgHeader {color:#272727  !Important;}
.RadToolTip.rtVisibleCallout .rtCallout{display:none !important;}

/* Modal Configm */
.bootbox-body {font-size:1.2em !important;}

/* BG Row Gridview */
.bgrowgrv{background-color:#FFACAC;}

/* Print */
 @media print
{    
    .no-print{display: none !important;}
}


 /*Bootstamp */
 .error {border-color:#a94442 !Important;}

 .nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {color:#000000 !Important;}